There are currently no open bugs.

"imposm-parser" versions published in Ubuntu

Artful (1.0.7+ds-4): universe/python
Zesty (1.0.7+ds-3build1): universe/python
Xenial (1.0.7+ds-2): universe/python
Trusty (1.0.5-1build1): universe/python
Precise (1.0.3-1): universe/python